ul.circle_number {
  padding-left: 20px;
}
ul.circle_number li {
  list-style: none;
}

.grid_col3 {
  gap:30px;
}

.corporate_function_img img {
  width: 100%;
}
/*** /corporate/ai_camera_system/ ***/
.corporate_visual_main{
    background-image: url(/corporate/facility-rescue/img_new/facility-rescue_kv.jpg);
}
#corporate_product .corporate_flex_img_right img, #corporate_product .corporate_system_img img {
    width: 100%;

}
body {
  counter-reset: number 0;
}
.corporate_table_wrap p.corporate_notes {
  text-indent: -22px;
  padding-left: 25px;
  margin: 0;
}
.corporate_table_wrap .corporate_caution {
  margin-top: 10px;
}
.corporate_table_wrap p.corporate_notes::before {
  counter-increment: number 1;
  content: "※" counter(number) "";
}
.corporate_table thead th span {
  font-size: 12px;
}
.corporate_table caption {
    font-weight: 100;
    text-align: left;
    font-size: 1.4rem;
    line-height: 2.1;
    margin: 0px;
}
.corporate_support_title .title_text {
  font-size: 1.8rem;
}

.caution-number li {
  text-indent: -2em;
  margin-left: 2em;
  counter-increment: calc-ex9;
  list-style: none;
}
.caution-number li::before {
  content: '\203B'counter(calc-ex9);
display: inline-block;
width: 2em;
text-indent: 0;
}
.it-rescue-price {
    margin: 30px auto 50px;
    text-align: center;
}
.it-rescue-price img {
  max-width: 50%;
}
.corporate_support_label {
  height: 50px;
}
.corporate_table td.center {
  text-align: center;
}
.corporate_table td {
  width: 25%;
}
.corporate_table td.right {
  text-align: right;
}
.corporate_table td.ft-b {
  font-weight: bold;
}
.corporate_table td.ft-24 {
  font-size: 24px;
}
.section_grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
  border: 2px solid #dddddd;
  padding: 30px;
}
.section_grid ul {
  padding: 0;
}
.section_grid ul li {
  list-style: none;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #dddddd;
  font-weight: bold;
}
.section_grid ul li span {
  background-color: #1d50a2;
  color: #FFF;
  width: 40px;
  height: 40px;
  line-height: 40px;
  display: inline-block;
  text-align: center;
  margin-right: 20px;
}
.fifteen_content{
 	margin: 40px 0px;
}
.fifteen_content_detail{
 	margin-left: 60px;
 	font-size: 1.5rem;
}
@media only screen and (max-width: 767.98px){
  .section_grid {
    grid-template-columns: auto;
    gap: 0;
  }
  .section_grid ul {
    margin: 0;
  }
    .corporate_visual_main{
        background-image: url(/corporate/facility-rescue/img_new/facility-rescue_kv_sp.jpg);
    }
    .corporate_support_title .title_text {
        font-size: 1.2rem;
    }
    .it-rescue-price img {
      max-width: 100%;
    }
 .fifteen_content_detail{
 	font-size: 1.3rem;
}
}
